Subject: [karp] Intend to work on pending items

From: "Palanivelan A (apvelan)" <[email-masked]>
Date: Tue, 17 Aug 2010 11:24:00 +0530

Hi team,

I intend to pick up some of the working group items, that are not taken
up as yet.

Please let me know the items that the WG are looking as priorities, but
not taken up as yet.

I like to collaborate and contribute to the team on any such item.

For a quick introduction, I am a ISOC fellow and attended IETF77 (my
first) at Anaheim. I do have a draft on bfd that is in the final stages
of rfc-review. 

Thanks and Regards,

A.Palanivelan